[Aspose Words] Is this compatible with Service Studio v10?

Forge Component
(7)
Published on 2018-10-26 by Paulo Garrudo
7 votes
Published on 2018-10-26 by Paulo Garrudo

I noticed that it jumps a version and is compatible with 8, 9 and 11 but doesn't have a v10 compatible module.  Is the module for v9 also compatible with v10?

Solution

Yes, it does work in P10

Solution

Great, just wanted to be absolutely sure before I went ahead and used it. Thanks!